Add / remove a user or modify user roles in a Space

Update a user in an existing Space. A user can be identified either by email or userId.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
Body Params
addUsers
array of objects

Users you want to add to your Space, along with their role. Accepts input of type userListWithRole.

addUsers
modifyUsers
array of objects

Users who you want to modify roles for. You may not downgrade the user associated with your API key to a participant. Accepts input of type userListWithRole.

modifyUsers
removeUsers
array of objects

Users you want to remove from your Space. You may not remove the user associated with your API key from a Space, and every Space needs at least one host. Accepts input of type userList.

removeUsers
boolean
Defaults to true

Whether you want to automatically notify added invitees

Responses

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json